发表文章

[Java] dropins 的 Eclipse 包有未解决的 deps Eclipse bundles for dropins have unresolved deps[ThingML]

ffleurey 2017-10-9 27

ANTLR 插件应该与解析捆绑, 以避免安装 EMFText 运行时使用 ThingML。此外, 尽可能多的我们应该使用包 deps, 而不是捆绑 deps。我们还应该检查所有软件包是否正确导出 (至少 CharacterEscaper 的解析器不是)。

原文:

The ANTLR plugin should be bundled with the parse to avoid having to install EMFText runtime to use ThingML. Also, as much as possible we should use package deps and not bundle deps. We should also check that all packages are properly exported (at least the CharacterEscaper of the parser is not).

相关推荐
最新评论 (1)
bricemorin 2017-10-9
1

我想现在一切都好了, 因为 ThingML 似乎是正确集成在头 IDE

原文:

I guess everything is now OK, since ThingML seems to be properly integrated in HEADS IDE

返回
发表文章
ffleurey
文章数
5
评论数
6
注册排名
60871